body {
    overflow: visible;
}

.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}
p {
    font-size: 18px !important;
    line-height: 35px;
    text-align: justify;
    margin-bottom: 1rem;
    color: #555;
    font-family: "Kumbh Sans", sans-serif;
}
h2 {
    font-size: 35px !important;
    font-weight: 600 !important;
    margin-top: 40px !important;
    margin-bottom: 18px !important;
    line-height: 1.4 !important;
    text-align: justify !important;
}
h3 {
    font-size: 23px !important;
    font-weight: 600 !important;
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    line-height: 1.5 !important;
    font-family: "Jost", sans-serif !important;
    color: inherit !important;
}

.blog-contnt ul li {
    list-style-type: disc;
}
.categories ul li {
    list-style: none;
}
.categories ul li a {
    color: #072c62 !important;
    font-weight: 500;
    font-size: 17px;
    font-family: "Jost", sans-serif;
}

.toc1 {
    box-shadow: 0 4px 10px #5ea3d8;
    font-family: "Jost", sans-serif;
}
hr {
    margin: 5px !important;
}

.blog-heading {
    font-size: 44px;
    font-weight: 600;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
    margin: -10px 0 20px 0 !important;
    text-align: left !important;
}
table,
tbody,
td,
tfoot,
th,
thead,
tr {
    border: 1px solid #555 !important;
    padding: 5px;
    font-family: "Kumbh Sans", sans-serif;
    font-size: 18px;
    color: #555;
    line-height: 34px;
}
th {
    color: black;
}
.toggle-content li {
    list-style: none !important;
    padding: 10px 10px 5px 10px;
}

.toc-link a {
    text-decoration: none;
    color: #072c62;
    font-weight: 500;
    font-size: 17px;
}
.sub-list {
    padding-left: 15px !important;
    margin-top: 5px !important;
    font-family: "Kumbh Sans", sans-serif !important;
}
.sub-list li {
    list-style-type: disc !important;
    margin-left: 35px;
    font-size: 0.95rem;
    margin-bottom: 0px !important;
}
.sub-list a {
    color: #333;
    text-decoration: none;
}
@media (max-width: 768px) {
    p {
        font-size: 15px !important;
    }
    .blog-content ul li p {
        margin-bottom: 0px !important;
    }
    .blog-heading {
      
        margin: 35px 0 20px 0 !important;
    }
    h2 {
        font-size: 23px !important;
        margin-top: 20px !important;
        margin-bottom: 10px !important;
    }
    h3 {
        font-size: 20px !important;
        margin-top: 20px !important;
    }
}
.web-blog-imgs {
    width: 100%;
}@media (max-width: 768px) {
    .mobile-blog-imgs {
        width: 100% !important;
        margin-top: 20px !important;
    }
}